@font-face {
  font-family: "iconfont"; /* Project id 3123262 */
  src: url('//at.alicdn.com/t/c/font_3123262_spkpisyaqag.woff2?t=1689490410029') format('woff2'),
       url('//at.alicdn.com/t/c/font_3123262_spkpisyaqag.woff?t=1689490410029') format('woff'),
       url('//at.alicdn.com/t/c/font_3123262_spkpisyaqag.ttf?t=1689490410029') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right:before {
  content: "\e622";
}

.icon-angle-down:before {
  content: "\e611";
}

.icon-xialajiantou:before {
  content: "\e600";
}

.icon-home-fill:before {
  content: "\e867";
}

.icon-stared:before {
  content: "\e624";
}

.icon-star:before {
  content: "\e661";
}

.icon-jiantou_zuoyouqiehuan:before {
  content: "\eb0d";
}

